メーリングリストスクリプト「Web Mailing List」にXSSの脆弱性(JVN) | ScanNetSecurity
2021.10.17(日)

メーリングリストスクリプト「Web Mailing List」にXSSの脆弱性(JVN)

IPAおよびJPCERT/CCは、エポックが提供する、Web上でメーリングリストを運営できるスクリプト「Web Mailing List」にクロスサイトスクリプティング(XSS)の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月19日、有限会社エポックが提供する、Web上でメーリングリストを運営できるスクリプト「Web Mailing List」にクロスサイトスクリプティング(XSS)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3による最大Base Scoreは6.1。

「Web Mailing List v0.31 およびそれ以前」には、XSSの脆弱性(CVE-2016-1211)が存在する。この脆弱性が悪用されると、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊23周年記念価格提供中★★
★★10/8~11/30迄 創刊23周年記念価格提供中★★

2021年10月8日(金)~11月30日(火) の間 ScanNetSecurity 創刊23周年記念価格で提供。

×